=== debian/changelog ===
eole-proxy (2.6.2-31) eole-2.6.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [b1a42da] exécuter Maj-exceptions.sh à l'instance (ref #31502)
  * [8def30b] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [5a77814] Emmanuel Garette: Update package since “debian/eole/2.6.2-30”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 06 Jan 2021 16:00:03 +0100

eole-proxy (2.6.2-30) eole-2.6.2-proposed-updates; urgency=low

  [ vfebvre ]
  * [65f86ca] permettre l'ajout de sites personnalisés en whitelist ref20979

  [ Philippe Caseiro ]
  * [8faa1d4] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [2951e94] Philippe Caseiro: Update package since “debian/eole/2.6.2-29”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 02 Nov 2020 14:51:25 +0100

eole-proxy (2.6.2-29) eole-2.6.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [9280182] Winbind logrotate mustn't include .gz files
  * [de72a2a] Merge branch 'issue/27566' into 2.6.2/master
  * [76933e1] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [d33d725] Fabrice Barconnière: Update package since “debian/eole/2.6.2-28”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 14 Nov 2019 10:19:40 +0100

eole-proxy (2.6.2-28) eole-2.6.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [a9b9921] utiliser les variables utilisateurs pour configurer le serveur wins et de mots de passe (ref #29099)
  * [a855589] Merge branch '2.6.1/master' into 2.6.2/master
  * [bb4f8de] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [34a617d] Emmanuel Garette: Update package since “debian/eole/2.6.2-27”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 11 Oct 2019 12:32:26 +0200
