=== debian/changelog ===
eole-proxy (2.7.0-8) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [f90ec5e] Oups, syntax error
  * [e4f1cb7] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [1df42a3] Fabrice Barconnière: Update package since “debian/eole/2.7.0-7”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 28 Nov 2018 14:50:16 +0100

eole-proxy (2.7.0-7) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [dee52b9] Now, winbind erase its PID when it stops
  * [6af44ce] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [6758c04] Fabrice Barconnière: Update package since “debian/eole/2.7.0-6”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 28 Nov 2018 14:33:23 +0100

eole-proxy (2.7.0-6) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [dd2d12b] Serveur name should have less than 15 characters for Kerberos proxy authentication
  * [ecef697] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [45cb646] Joël Cuissinat: Update package since “debian/eole/2.7.0-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 27 Nov 2018 16:14:14 +0100

eole-proxy (2.7.0-5) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [9bbf42a] Deduce AD workgroup from REALM for KERBEROS auth proxy

  [ Fabrice Barconnière ]
  * [c243e04] Proxy NTLM/Kerberos was HS when Cntlm proxy is disabled
  * [7d32c5c] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [074e022] Fabrice Barconnière: Update package since “debian/eole/2.7.0-4”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 26 Nov 2018 14:57:02 +0100

eole-proxy (2.7.0-4) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [4d2e254] E2guardian must not have a limit on the number of threads
  * [aa664ad] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [17b8f19] Daniel Dehennin: Update package since “debian/eole/2.7.0-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 11 Oct 2018 13:46:44 +0200

eole-proxy (2.7.0-3) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [c95edc9] E2guardian 4.1.5 moved languages to /etc/e2guardian
  * [521a4e1] Merge branch '2.6.2/master'
  * [7a0c210] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [81e1093] Daniel Dehennin: Update package since “debian/eole/2.7.0-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 18 Jul 2018 14:14:49 +0200

eole-proxy (2.7.0-2) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [c1b2baf] E2guardian Systemd unit is masked into this package wich depends on e2guardian package

  [ EOLE Build Daemon ]
  * [4429bfe] Fabrice Barconnière: Update package since “debian/eole/2.7.0-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 25 Apr 2018 14:40:17 +0200

eole-proxy (2.7.0-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [b19d912] Prepare version 2.7.0
  * [85dc1ec] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master

  [ Gérald Schwartzmann ]
  * [b2bfa1d] Amélioration du script d'enregistrement au domaine ref #22980
  * [7483226] Merge branch '2.6.2/master'
  * [9e05324] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [25e0602] Gérald Schwartzmann: Update package since “debian/eole/2.6.2-22”

 -- Gérald Schwartzmann <gschwartzmann@cadoles.com>  Thu, 08 Feb 2018 17:19:45 +0100
