## eole-proxy 2.7.0-15

=== debian/changelog ===
eole-proxy (2.7.0-15) eole-2.7.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [de72a2a] Merge branch 'issue/27566' into 2.6.2/master

  [ vfebvre ]
  * [65f86ca] permettre l'ajout de sites personnalisés en whitelist ref20979

  [ Emmanuel Garette ]
  * [b1a42da] exécuter Maj-exceptions.sh à l'instance (ref #31502)

  [ Joël Cuissinat ]
  * [ab58149] Merge branch '2.6.2/master' into 2.7.0/master
  * [5271d8d] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [43164b3] Joël Cuissinat: Update package since “debian/eole/2.7.0-14”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 22 Jan 2021 14:49:50 +0100

eole-proxy (2.7.0-14) eole-2.7.0-proposed-updates; urgency=low

  [ vfebvre ]
  * [d17e728] permettre l'ajout de sites personnalisés en whitelist ref20979

  [ Philippe Caseiro ]
  * [150649d] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [faf7744] Philippe Caseiro: Update package since “debian/eole/2.7.0-13”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 02 Nov 2020 14:51:51 +0100

eole-proxy (2.7.0-13) eole-2.7.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [9280182] Winbind logrotate mustn't include .gz files
  * [d5102d7] Merge branch 'issue/27566' into 2.7.0/master
  * [0cb5eee] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [1f2fa95] Fabrice Barconnière: Update package since “debian/eole/2.7.0-12”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 14 Nov 2019 10:20:48 +0100

eole-proxy (2.7.0-12) eole-2.7.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [d92fab4] Le logrotate de winbind n'était pas géré correctement
  * [b45eb71] Prise en compte du mode conteneur pour la suppresson du PID de winbind
  * [aa53c6b] Logrotate de winbind ddans le conteneur proxy
  * [d6022d1] Statics routes on VLAN were no more available on EOLE 2.6
  * [6152504] Merge branch '2.6.0/master' into 2.6.1/master
  * [8cba411] Merge branch '2.6.1/master' into 2.6.2/master

  [ Joël Cuissinat ]
  * [33ef1c6] Merge branch '2.6.1/21608-fix-enregistrement-ntlm' into 2.6.1/master

  [ Emmanuel Garette ]
  * [32a48b6] Supprimer le fichier winbindd.pid dans le conteneur proxy et non le groupe de conteneur internet
  * [a9b9921] utiliser les variables utilisateurs pour configurer le serveur wins et de mots de passe (ref #29099)
  * [a855589] Merge branch '2.6.1/master' into 2.6.2/master
  * [7229db4] Merge branch '2.6.2/master' into 2.7.0/master
  * [0681de6] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [6daa718] Emmanuel Garette: Update package since “debian/eole/2.7.0-11”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 11 Oct 2019 13:34:01 +0200

eole-proxy (2.7.0-11) eole-2.7.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [80f97c3] Suppression du template krb5.conf (ref #29097)
  * [4e9d520] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [b0b7936] Emmanuel Garette: Update package since “debian/eole/2.7.0-10”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 11 Oct 2019 12:20:41 +0200

eole-proxy (2.7.0-10) eole-2.7.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [8ea97b5] diagnose : write proxy IP checked for each test
  * [c4045d2] Merge branch '2.7.0/feature-diagnose-proxyIP' into 2.7.0/master
  * [ce34a3c] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [64515f0] Joël Cuissinat: Update package since “debian/eole/2.7.0-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 07 May 2019 14:39:33 +0200

eole-proxy (2.7.0-9) eole-2.7.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [40398c6] Statics routes on VLAN were no more available on EOLE 2.7
  * [3d40adc] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [6e147db] Fabrice Barconnière: Update package since “debian/eole/2.7.0-8”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 28 Mar 2019 14:38:24 +0100
