## eole-proxy 2.7.1-3

=== debian/changelog ===
eole-proxy (2.7.1-3) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [8ea97b5] diagnose : write proxy IP checked for each test
  * [a16b17a] Merge branch '2.7.0/feature-diagnose-proxyIP'
  * [9b211c9] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [b4fa4a9] Joël Cuissinat: Update package since “debian/eole/2.7.1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 07 May 2019 14:40:19 +0200

eole-proxy (2.7.1-2) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [de3faf3] Unuseful ACL and access in squid config when activate cache_peer
  * [38caabf] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [9a60f32] Fabrice Barconnière: Update package since “debian/eole/2.7.1-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 18 Apr 2019 11:46:33 +0200

eole-proxy (2.7.1-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [ae2d4b4] Prepare version 2.7.1
  * [86d9411] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master

  [ Fabrice Barconnière ]
  * [40398c6] Statics routes on VLAN were no more available on EOLE 2.7
  * [26a78b5] Merge branch '2.7.0/master'
  * [1811ee0] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [a4e6c6d] Fabrice Barconnière: Update package since “debian/eole/2.7.0-8”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 28 Mar 2019 14:39:34 +0100
