=== debian/changelog ===
eole-proxy (2.7.1-10) eole-2.7.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [8cba411] Merge branch '2.6.1/master' into 2.6.2/master
  * [d5102d7] Merge branch 'issue/27566' into 2.7.0/master
  * [de72a2a] Merge branch 'issue/27566' into 2.6.2/master

  [ Emmanuel Garette ]
  * [a855589] Merge branch '2.6.1/master' into 2.6.2/master
  * [7229db4] Merge branch '2.6.2/master' into 2.7.0/master
  * [b1a42da] exécuter Maj-exceptions.sh à l'instance (ref #31502)

  [ vfebvre ]
  * [d17e728] permettre l'ajout de sites personnalisés en whitelist ref20979
  * [65f86ca] permettre l'ajout de sites personnalisés en whitelist ref20979

  [ Joël Cuissinat ]
  * [ab58149] Merge branch '2.6.2/master' into 2.7.0/master
  * [10241e2] Merge branch '2.7.0/master' into 2.7.1/master
  * [dac8260] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [51003f1] Joël Cuissinat: Update package since “debian/eole/2.7.1-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 22 Jan 2021 14:51:10 +0100

eole-proxy (2.7.1-9) eole-2.7.1-proposed-updates; urgency=low

  [ vfebvre ]
  * [b80efd7] permettre l'ajout de sites personnalisés en whitelist ref20979

  [ Philippe Caseiro ]
  * [ee05139] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [5982601] Philippe Caseiro: Update package since “debian/eole/2.7.1-8”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 02 Nov 2020 14:52:36 +0100

eole-proxy (2.7.1-8) eole-2.7.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [d92fab4] Le logrotate de winbind n'était pas géré correctement
  * [b45eb71] Prise en compte du mode conteneur pour la suppresson du PID de winbind
  * [aa53c6b] Logrotate de winbind ddans le conteneur proxy
  * [d6022d1] Statics routes on VLAN were no more available on EOLE 2.6
  * [6152504] Merge branch '2.6.0/master' into 2.6.1/master
  * [9280182] Winbind logrotate mustn't include .gz files
  * [689f655] Merge branch 'issue/27566' into 2.7.1/master
  * [6f5190b] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ Joël Cuissinat ]
  * [33ef1c6] Merge branch '2.6.1/21608-fix-enregistrement-ntlm' into 2.6.1/master

  [ Emmanuel Garette ]
  * [32a48b6] Supprimer le fichier winbindd.pid dans le conteneur proxy et non le groupe de conteneur internet
  * [a9b9921] utiliser les variables utilisateurs pour configurer le serveur wins et de mots de passe (ref #29099)

  [ EOLE Build Daemon ]
  * [90de9e2] Fabrice Barconnière: Update package since “debian/eole/2.7.1-7”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 14 Nov 2019 10:46:56 +0100

eole-proxy (2.7.1-7) eole-2.7.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [9189faa] décaler l'affichage de l'itérateur (ref #29098)
  * [3c6a064] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [9f49878] Emmanuel Garette: Update package since “debian/eole/2.7.1-6”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 14 Oct 2019 09:08:36 +0200

eole-proxy (2.7.1-6) eole-2.7.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [5342391] correction (ref #29096)
  * [c5a5753] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [e1a46ea] Emmanuel Garette: Update package since “debian/eole/2.7.1-5”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 11 Oct 2019 15:26:00 +0200

eole-proxy (2.7.1-5) eole-2.7.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [69d0916] Le logrotate de winbind n'était pas géré correctement
  * [6991f69] Prise en compte du mode conteneur pour la suppresson du PID de winbind
  * [83c8b31] Logrotate de winbind ddans le conteneur proxy

  [ Emmanuel Garette ]
  * [b414fb2] Supprimer le fichier winbindd.pid dans le conteneur proxy et non le groupe de conteneur internet
  * [394ca10] utiliser les variables utilisateurs pour configurer le serveur wins et de mots de passe (ref #29099)
  * [f207831] supprimer les lignes inutiles ou égale à la valeur par défaut dans smb.conf + simplication de la lecture du template (ref #29096)
  * [84d2a66] Amélioration du script d'intégration au domaine (ref #29098)
  * [a8f6924] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [d6dd138] Emmanuel Garette: Update package since “debian/eole/2.7.1-4”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 11 Oct 2019 14:54:22 +0200

eole-proxy (2.7.1-4) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [c4045d2] Merge branch '2.7.0/feature-diagnose-proxyIP' into 2.7.0/master

  [ Emmanuel Garette ]
  * [80f97c3] Suppression du template krb5.conf (ref #29097)
  * [21b1232] Merge branch '2.7.0/master' into 2.7.1/master
  * [d59fbeb] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [0c7de5f] Emmanuel Garette: Update package since “debian/eole/2.7.1-3”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 11 Oct 2019 12:21:41 +0200
