=== debian/changelog ===
eole-proxy (2.7.2-5) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [bcd2141] No more pre-install eole-antivirus (client) on Amon
  * [3307427] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [ecd3376] Joël Cuissinat: Update package since “debian/eole/2.7.2-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 17 Jan 2020 09:59:06 +0100

eole-proxy (2.7.2-4) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [fc26fc6] Cosmetic corrections on the dictionary
  * [dfaa392] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [1d532bb] Joël Cuissinat: Update package since “debian/eole/2.7.2-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 10 Jan 2020 09:43:55 +0100

eole-proxy (2.7.2-3) eole-2.7-unstable; urgency=low

  [ Emmanuel Garette ]
  * [635ae04] Pouvoir désactiver le filtrage youtube (ref #29423)
  * [b41fc2b] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [9da1dd9] Emmanuel Garette: Update package since “debian/eole/2.7.2-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 07 Jan 2020 12:11:11 +0100

eole-proxy (2.7.2-2) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [d92fab4] Le logrotate de winbind n'était pas géré correctement
  * [b45eb71] Prise en compte du mode conteneur pour la suppresson du PID de winbind
  * [aa53c6b] Logrotate de winbind ddans le conteneur proxy
  * [d6022d1] Statics routes on VLAN were no more available on EOLE 2.6
  * [6152504] Merge branch '2.6.0/master' into 2.6.1/master
  * [9280182] Winbind logrotate mustn't include .gz files
  * [e7e08f7] Merge branch 'issue/27566'
  * [9a4bd1b] Merge branch 'master' into dist/eole/2.7.2/master

  [ Joël Cuissinat ]
  * [33ef1c6] Merge branch '2.6.1/21608-fix-enregistrement-ntlm' into 2.6.1/master

  [ Emmanuel Garette ]
  * [32a48b6] Supprimer le fichier winbindd.pid dans le conteneur proxy et non le groupe de conteneur internet
  * [a9b9921] utiliser les variables utilisateurs pour configurer le serveur wins et de mots de passe (ref #29099)

  [ EOLE Build Daemon ]
  * [280a02d] Fabrice Barconnière: Update package since “debian/eole/2.7.2-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 14 Nov 2019 10:53:21 +0100

eole-proxy (2.7.2-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [01eb8e9] Prepare version 2.7.2
  * [2be7c78] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master

  [ Joël Cuissinat ]
  * [c4045d2] Merge branch '2.7.0/feature-diagnose-proxyIP' into 2.7.0/master
  * [b691cfe] Merge branch 'master' into dist/eole/2.7.2/master

  [ Emmanuel Garette ]
  * [80f97c3] Suppression du template krb5.conf (ref #29097)
  * [21b1232] Merge branch '2.7.0/master' into 2.7.1/master
  * [0dc8e72] Merge branch '2.7.1/master'
  * [b414fb2] Supprimer le fichier winbindd.pid dans le conteneur proxy et non le groupe de conteneur internet
  * [394ca10] utiliser les variables utilisateurs pour configurer le serveur wins et de mots de passe (ref #29099)
  * [f207831] supprimer les lignes inutiles ou égale à la valeur par défaut dans smb.conf + simplication de la lecture du template (ref #29096)
  * [84d2a66] Amélioration du script d'intégration au domaine (ref #29098)
  * [676edac] Merge branch '2.7.1/master'
  * [5342391] correction (ref #29096)
  * [148528e] Merge branch '2.7.1/master'
  * [9189faa] décaler l'affichage de l'itérateur (ref #29098)
  * [df6a055] Merge branch '2.7.1/master'

  [ Fabrice Barconnière ]
  * [69d0916] Le logrotate de winbind n'était pas géré correctement
  * [6991f69] Prise en compte du mode conteneur pour la suppresson du PID de winbind
  * [83c8b31] Logrotate de winbind ddans le conteneur proxy

  [ EOLE Build Daemon ]
  * [4bbf274] Joël Cuissinat: Update package since “debian/eole/2.7.1-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 15 Oct 2019 16:25:50 +0200
