## eole-proxy 2.7.2-10

=== debian/changelog ===
eole-proxy (2.7.2-10) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [54f07cd] Remove squid2.conf and 02inc-squid.conf targets when disabled (ref #33872)
  * [2113fe0] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [66f1075] Joël Cuissinat: Update package since “debian/eole/2.7.2-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 22 Mar 2022 17:22:32 +0100

eole-proxy (2.7.2-9) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [7f2bff8] Avoid error message when squid2 is disabled (ref #33872)
  * [e0d3964] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [193418a] Joël Cuissinat: Update package since “debian/eole/2.7.2-8”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 15 Mar 2022 16:04:08 +0100

eole-proxy (2.7.2-8) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [8f53c5d] Correction du template "lmhost"
  * [c30780b] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [efdf118] Joël Cuissinat: Update package since “debian/eole/2.7.2-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 12 Nov 2021 14:57:23 +0100

eole-proxy (2.7.2-7) eole-2.7.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [689f655] Merge branch 'issue/27566' into 2.7.1/master
  * [8cba411] Merge branch '2.6.1/master' into 2.6.2/master
  * [d5102d7] Merge branch 'issue/27566' into 2.7.0/master
  * [de72a2a] Merge branch 'issue/27566' into 2.6.2/master

  [ vfebvre ]
  * [b80efd7] permettre l'ajout de sites personnalisés en whitelist ref20979
  * [d17e728] permettre l'ajout de sites personnalisés en whitelist ref20979
  * [65f86ca] permettre l'ajout de sites personnalisés en whitelist ref20979

  [ Emmanuel Garette ]
  * [a855589] Merge branch '2.6.1/master' into 2.6.2/master
  * [7229db4] Merge branch '2.6.2/master' into 2.7.0/master
  * [b1a42da] exécuter Maj-exceptions.sh à l'instance (ref #31502)

  [ Joël Cuissinat ]
  * [ab58149] Merge branch '2.6.2/master' into 2.7.0/master
  * [10241e2] Merge branch '2.7.0/master' into 2.7.1/master
  * [172dcef] Merge branch '2.7.1/master' into 2.7.2/master
  * [d9b5b93] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [9df48dc] Joël Cuissinat: Update package since “debian/eole/2.7.2-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 22 Jan 2021 14:52:06 +0100

eole-proxy (2.7.2-6) eole-2.7.2-proposed-updates; urgency=low

  [ vfebvre ]
  * [bd61946] permettre l'ajout de sites personnalisés en whitelist ref20979

  [ Philippe Caseiro ]
  * [91314e2] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [f966398] Philippe Caseiro: Update package since “debian/eole/2.7.2-5”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 02 Nov 2020 14:52:59 +0100
