## eole-proxy 2.8.1-35

=== debian/changelog ===
eole-proxy (2.8.1-35) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [28b040e] gestion du port 83 pour AmonEcole (ref #32812)
  * [3d21cbf] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [f484bac] Emmanuel Garette: Update package since “debian/eole/2.8.1-34”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 17 Jun 2021 15:22:57 +0200

eole-proxy (2.8.1-34) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [c0d4620] groupe interdit fonctionnel (ref #32727)
  * [a1ab27b] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [4f10bd2] Emmanuel Garette: Update package since “debian/eole/2.8.1-33”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 10 Jun 2021 10:03:11 +0200

eole-proxy (2.8.1-33) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [1817885] suppression de /usr/share/eole/sbin/eole-guardian (ref #32719)

  [ EOLE Build Daemon ]
  * [7863639] Emmanuel Garette: Update package since “debian/eole/2.8.1-32”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 09 Jun 2021 14:18:34 +0200

eole-proxy (2.8.1-32) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [4ae46bd] ajout du template de service systemd dans le paquet (ref #32719)
  * [8d7ac7b] corrections des listes blanches (ref #32718)
  * [d4f75e2] gestion des services e2guardian par systemd (ref #32719)
  * [61ecb05] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [e70e800] Emmanuel Garette: Update package since “debian/eole/2.8.1-31”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 09 Jun 2021 11:47:16 +0200

eole-proxy (2.8.1-31) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [1b5afb3] debut du support des postes interdits (ref #32727)
  * [39288d8] corrections des listes blanches (ref #32718)
  * [3d93633] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [64f4570] Emmanuel Garette: Update package since “debian/eole/2.8.1-30”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 08 Jun 2021 18:13:53 +0200

eole-proxy (2.8.1-30) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [80d0d2a] Utiliser les stories par défaut d'e2guardian et activer le mode liste blanche (ref #32718)
  * [f0fbe2e] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [2777966] Emmanuel Garette: Update package since “debian/eole/2.8.1-29”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 08 Jun 2021 14:31:32 +0200

eole-proxy (2.8.1-29) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [8889401] erreur de calcul du port (ref #32157)
  * [e17bda3] cache la variable dansguardian_port qui est devenu inutile (ref #32702)
  * [7689ca4] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [e1f7c5b] Emmanuel Garette: Update package since “debian/eole/2.8.1-28”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 07 Jun 2021 17:28:44 +0200

eole-proxy (2.8.1-28) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [9a05ed4] suppression de l'agent dansguardian (ref #32060)
  * [92af590] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [bab2418] Emmanuel Garette: Update package since “debian/eole/2.8.1-27”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 07 Jun 2021 14:30:30 +0200

eole-proxy (2.8.1-27) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [520cabe] mise à jour des ports dans les agents Zéphir (ref #32157)
  * [e3d6cde] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [2a327b3] Emmanuel Garette: Update package since “debian/eole/2.8.1-26”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 07 Jun 2021 10:59:05 +0200

eole-proxy (2.8.1-26) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [22b5ac5] Revert "No more pre-install eole-antivirus (client) on Amon"
  * [43fe67e] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [a6c6e94] Daniel Dehennin: Update package since “debian/eole/2.8.1-25”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 01 Jun 2021 09:28:27 +0200

eole-proxy (2.8.1-25) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [93a6498] scripts/enregistrement_domaine.sh : ne pas s'arrêter si le système est démarré en mode dégradé (ref #32540)
  * [78a0da5] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [55b155d] Emmanuel Garette: Update package since “debian/eole/2.8.1-24”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 26 May 2021 08:43:34 +0200

eole-proxy (2.8.1-24) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [bd02b7c] scripts/enregistrement_domaine.sh : ne pas s'arrêter si le système est démarré en mode dégradé (ref #32540)
  * [47eead1] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [79af5cd] Emmanuel Garette: Update package since “debian/eole/2.8.1-23”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 26 May 2021 08:40:26 +0200

eole-proxy (2.8.1-23) eole-2.8-unstable; urgency=low

  [ Philippe Caseiro ]
  * [8ee1a85] Removing X-Authenticated-User header from icap conf
  * [6d7af9c] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [f681566] Philippe Caseiro: Update package since “debian/eole/2.8.1-22”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 25 May 2021 16:24:03 +0200

eole-proxy (2.8.1-22) eole-2.8-unstable; urgency=low

  [ Philippe Caseiro ]
  * [9e48aec] Disable username encoding for pcap with e2guardian
  * [d8ddeb0] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [4f0eac2] Philippe Caseiro: Update package since “debian/eole/2.8.1-21”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 25 May 2021 16:06:43 +0200

eole-proxy (2.8.1-21) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [7a8c770] bloquer enregistrement_domaine au démarrage du serveur (ref #32540)

