=== debian/changelog ===
eole-proxy (2.8.1-64) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [ec4aec6] Inclure le suffixe n dans le filtre de sélection des fichiers
  * [72a255b] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ Joël Cuissinat ]
  * [6f2a3cf] Update rsyslog configuration for squid & e2guardian
  * [5a32994] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [4915ee3] Joël Cuissinat: Update package since “debian/eole/2.8.1-63”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 24 Apr 2025 11:49:35 +0200

eole-proxy (2.8.1-63) eole-2.8.1-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [3eb06a7] Fix config ICAP squid02
  * [1cef939] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [bfe3985] Laurent Gourvénec: Update package since “debian/eole/2.8.1-62”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Mon, 20 Jan 2025 11:12:03 +0100

eole-proxy (2.8.1-62) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [1029bd8] Configurer des erreurs ICAP (ref #36349)
  * [e07b618] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [7a8b8cb] Emmanuel Garette: Update package since “debian/eole/2.8.1-61”

 -- Emmanuel Garette <egarette@silique.fr>  Mon, 13 Jan 2025 17:25:50 +0100

eole-proxy (2.8.1-61) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [2c3bced] Règle de rotation des fichiers de statistiques.
  * [fa5f3cd] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [d941871] Benjamin Bohard: Update package since “debian/eole/2.8.1-60”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 26 Jun 2023 14:29:02 +0200

eole-proxy (2.8.1-60) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [e2e857f] Diagnose : cosmetic for proxy SSL
  * [578e410] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [6dbee93] Joël Cuissinat: Update package since “debian/eole/2.8.1-59”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 25 Oct 2022 16:27:11 +0200

eole-proxy (2.8.1-59) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [4fb74ff] Create dstats2.log file if needed
  * [317ec49] pretemplate/00-proxy : shellcheck cleaning
  * [547a94f] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [7609f9a] Joël Cuissinat: Update package since “debian/eole/2.8.1-58”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 30 Sep 2022 15:50:21 +0200

eole-proxy (2.8.1-58) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [c3158a5] Supprimer l’option size en conflit avec l’option daily.
  * [e4c7616] Merge branch 'scenario/34096' into 2.8.1/master
  * [b5eebbe] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [5c01ae7] Benjamin Bohard: Update package since “debian/eole/2.8.1-57”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 11 May 2022 14:54:07 +0200

eole-proxy (2.8.1-57) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [69aeb26] Call /usr/lib/rsyslog/rsyslog-rotate instead of rsyslog service
  * [f527360] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [a865be4] Joël Cuissinat: Update package since “debian/eole/2.8.1-56”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 25 Apr 2022 14:09:55 +0200

eole-proxy (2.8.1-56) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [54f07cd] Remove squid2.conf and 02inc-squid.conf targets when disabled (ref #33872)
  * [980befb] Merge branch '2.7.2/master' into 2.8.1/master
  * [2d57710] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [45b99ff] Joël Cuissinat: Update package since “debian/eole/2.8.1-55”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 22 Mar 2022 17:44:58 +0100

eole-proxy (2.8.1-55) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [7f2bff8] Avoid error message when squid2 is disabled (ref #33872)
  * [2188d1d] Merge branch '2.7.2/master' into 2.8.1/master
  * [bbb88be] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [62d089e] Joël Cuissinat: Update package since “debian/eole/2.8.1-54”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 15 Mar 2022 16:12:50 +0100

eole-proxy (2.8.1-54) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [0266754] 23_proxy.xml : maj Auth KRB (suite)
  * [9a5bbb5] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [92d8a39] Joël Cuissinat: Update package since “debian/eole/2.8.1-53”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 21 Dec 2021 14:44:48 +0100

eole-proxy (2.8.1-53) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [f9373c7] 23_proxy.xml : réorganisation des variables Auth KRB (ref #33351)
  * [465b024] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [b1f13b8] Joël Cuissinat: Update package since “debian/eole/2.8.1-52”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 17 Dec 2021 18:11:30 +0100

eole-proxy (2.8.1-52) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [3a55441] ne pas rendre obligatoire la saisie d'une IP d'un des DC et s'authentifier sur tous les DC (ref #33351)
  * [4b8493f] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [7826881] Emmanuel Garette: Update package since “debian/eole/2.8.1-51”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 10 Dec 2021 17:19:51 +0100

eole-proxy (2.8.1-51) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [820161f] sauvegarde de tous les fichiers noauth (ref #33426)
  * [246a264] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [d67106e] Emmanuel Garette: Update package since “debian/eole/2.8.1-50”


