=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
 Architecture: all
 # snmp is called by squid zephir agent
 Depends: eole-amon-backend,
+         eole-amon-backend3,
          eole-cntlm,
          eole-wpad,
          lightsquid,
@@ -38,10 +39,17 @@
 # iptables is required in the proxy container
 # wget and lsof are required by the `diagnose` command
 # apache2-utils provides the htpasswd command (#3492)
-Depends: ${misc:Depends}, squid3, eole-proxy-scripts, apache2-utils,
- iptables, e2guardian (>= 3.2.0-3), eole-blacklists,
- samba, winbind, wget, ipset,
- lsof, samba-dsdb-modules
+Depends: ${misc:Depends},
+         squid,
+         eole-proxy-scripts,
+         apache2-utils,
+         iptables,
+         e2guardian (>= 3.2.0-3),
+         eole-blacklists,
+         winbind,
+         wget,
+         ipset,
+         lsof
 Description: dependency package for eole-proxy
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.
