## eole-proxy 2.9.0-16

=== debian/changelog ===
eole-proxy (2.9.0-16) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [e2e857f] Diagnose : cosmetic for proxy SSL
  * [9b6d7b4] Merge branch '2.8.1/master'
  * [d883161] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [e93f116] Joël Cuissinat: Update package since “debian/eole/2.9.0-15”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 25 Oct 2022 16:27:59 +0200

eole-proxy (2.9.0-15) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [b9868ef] use `squid-openssl` instead of `squid` package
  * [0ab6fa8] Proxy 2.9 : Update url_maj_blacklist
  * [719241e] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [d53a6b6] Joël Cuissinat: Update package since “debian/eole/2.9.0-14”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 25 Oct 2022 10:24:55 +0200

eole-proxy (2.9.0-14) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [4fb74ff] Create dstats2.log file if needed
  * [317ec49] pretemplate/00-proxy : shellcheck cleaning
  * [feff1ec] Merge branch '2.8.1/master'
  * [8edf15d] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [0071a43] Joël Cuissinat: Update package since “debian/eole/2.9.0-13”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 30 Sep 2022 15:51:11 +0200

eole-proxy (2.9.0-13) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [2476a7f] Paramètrage du séparateur winbind pour le conteneur proxy.
  * [96f7a60] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [b9c4f6c] Benjamin Bohard: Update package since “debian/eole/2.9.0-12”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 04 Jul 2022 10:28:14 +0200

eole-proxy (2.9.0-12) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [c0b5bc0] Remplacer les directives cache_peer_domain.
  * [281a278] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [3d84174] Benjamin Bohard: Update package since “debian/eole/2.9.0-11”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 31 May 2022 08:42:44 +0200

eole-proxy (2.9.0-11) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [0400590] Dépendance explicite sur libldap-common.

  [ EOLE Build Daemon ]
  * [0cf77ce] Benjamin Bohard: Update package since “debian/eole/2.9.0-10”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 25 May 2022 15:16:56 +0200

eole-proxy (2.9.0-10) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [c3158a5] Supprimer l’option size en conflit avec l’option daily.
  * [e4c7616] Merge branch 'scenario/34096' into 2.8.1/master
  * [f9e334f] Merge branch '2.8.1/master'
  * [e59ebdb] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [f70bbcb] Benjamin Bohard: Update package since “debian/eole/2.9.0-9”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 11 May 2022 14:54:46 +0200

eole-proxy (2.9.0-9) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [7f2bff8] Avoid error message when squid2 is disabled (ref #33872)
  * [2188d1d] Merge branch '2.7.2/master' into 2.8.1/master
  * [8b6b50b] Merge branch '2.8.1/master'
  * [54f07cd] Remove squid2.conf and 02inc-squid.conf targets when disabled (ref #33872)
  * [980befb] Merge branch '2.7.2/master' into 2.8.1/master
  * [69aeb26] Call /usr/lib/rsyslog/rsyslog-rotate instead of rsyslog service
  * [41b5490] Merge branch '2.8.1/master'
  * [d9b1539] Nettoyage des options obsolètes dans common-squid2.conf (ref: #34094)
  * [6f783dd] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [36c106b] Joël Cuissinat: Update package since “debian/eole/2.9.0-8”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 25 Apr 2022 15:18:01 +0200

eole-proxy (2.9.0-8) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [25dbd8f] Gestion des conflits avec cntlm directement dans eole-proxy

  [ EOLE Build Daemon ]
  * [7d8074c] Joël Cuissinat: Update package since “debian/eole/2.9.0-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 13 Apr 2022 09:23:48 +0200

eole-proxy (2.9.0-7) eole-2.9-unstable; urgency=low

  [ Emmanuel Garette ]
  * [43eac25] changement pour les scripts d'init (ref #33880)

  [ EOLE Build Daemon ]
  * [f06f49a] Emmanuel Garette: Update package since “debian/eole/2.9.0-6”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 02 Mar 2022 15:07:04 +0100

eole-proxy (2.9.0-6) eole-2.9-unstable; urgency=low

  [ Emmanuel Garette ]
  * [cc1c0aa] supprimer l'utilisation de variable cntlm (ref #33890)
  * [cbf73d8] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [ed8e5ea] Emmanuel Garette: Update package since “debian/eole/2.9.0-5”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 02 Mar 2022 14:23:08 +0100

eole-proxy (2.9.0-5) eole-2.9-unstable; urgency=low

  [ Emmanuel Garette ]
  * [854be38] passer NTLM/KERBEROS à la valeur par défaut (ref #33887)
  * [0a338b7] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [ed461f4] Emmanuel Garette: Update package since “debian/eole/2.9.0-4”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 01 Mar 2022 17:01:08 +0100

eole-proxy (2.9.0-4) eole-2.9-unstable; urgency=low

  [ Emmanuel Garette ]
  * [125cb54] compilation 2.9 (ref #33880)

  [ EOLE Build Daemon ]
  * [9430b55] Emmanuel Garette: Update package since “debian/eole/2.9.0-3”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 01 Mar 2022 15:34:00 +0100

eole-proxy (2.9.0-3) eole-2.9-unstable; urgency=low

  [ Emmanuel Garette ]
  * [19e15a2] supprime la dependance dh-systemd (ref #33880)

  [ EOLE Build Daemon ]
  * [f3e597e] Emmanuel Garette: Update package since “debian/eole/2.9.0-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 01 Mar 2022 15:28:03 +0100

eole-proxy (2.9.0-2) eole-2.9-unstable; urgency=low

  [ Emmanuel Garette ]
  * [6f317a4] supprime la dependance dh-systemd (ref #33880)

  [ EOLE Build Daemon ]
  * [c06eec0] Emmanuel Garette: Update package since “debian/eole/2.9.0-1”


