## eole-proxy 2.9.0-17

=== debian/changelog ===
eole-proxy (2.9.0-17) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [cfdd8a2] Proxy : remove deprecated "encrypt passwords" parameter
  * [ef92a19] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [939b555] Joël Cuissinat: Update package since “debian/eole/2.9.0-16”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 16 Feb 2023 14:15:33 +0100
